﻿
* {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Helvetica Neue',Helvetica,sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #000;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
}

input[type=text], input[type=number], input[type=tel], textarea, input[type=button], input[type=submit] {
    -webkit-appearance: none;
}

/*clearfix*/
.clearfix:after {
    content: "";
    display: block;
    height: 0;
    width: 0;
    clear: both;
}

.clearfix {
    zoom: 1
}

.col10 {
    width: 10%;
}

.col15 {
    width: 15%;
}

.col20 {
    width: 20%;
}

.col25 {
    width: 25%;
}

.col33 {
    width: 33.333333%;
}

.col40 {
    width: 40%;
}

.col50 {
    width: 50%;
}

.col60 {
    width: 60%;
}

.col70 {
    width: 70%;
}

.col75 {
    width: 75%;
}

.col80 {
    width: 80%;
}

.col90 {
    width: 90%;
}

.col100 {
    width: 100%;
}

.red {
    color: Red;
}

.blue {
    color: blue;
}

.green {
    color: Green;
}

.bg-orange {
    background-color: #f60;
}

.bg-blue {
    background-color: #4399fe;
}

.bg-red {
    background-color: #ff0036;
}

.bg-green {
    background-color: #2ba245;
}

.bg-black {
    background-color: #666;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.page {
    background-color: #efeff4;
}

.box {
    background-color: #fff;
}

.box-mt {
    background-color: #fff;
    margin-top: 5px;
}

.iconfont {
    font-size: 24px;
}

.search-section {
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    left: 0;
}

.top-bar {
    padding-top: 5px;
    padding-bottom: 5px;
}

    .top-bar > div {
        float: left;
        height: 40px;
        line-height: 40px;
        text-align: center;
    }

        .top-bar > div > input {
            width: 90%;
            height: 30px;
            line-height: 30px;
            border: 1px solid #d3d3d3;
            border-radius: 15px;
            text-indent: 40px;
            background: #fff url("../img/s32.png") no-repeat 10px center;
            background-size: 24px 24px;
        }

.top-bar-shade {
    border-bottom: 1px solid #ececec; /* box-shadow: 0 1px 6px #ccc; */
}

.top-bar-small {
    padding-top: 0;
    padding-bottom: 0;
}

.top-bar > div {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

    .top-bar > div > a {
        display: inline-block;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

.filter-bar {
    border-bottom: 1px solid #d3d3d3;
}

    .filter-bar > div {
        float: left;
        width: 25%;
        height: 40px;
        line-height: 40px;
        text-align: center;
        position: relative;
    }

        .filter-bar > div:not(:first-child)::before {
            content: "";
            display: block;
            width: 0;
            height: 60%;
            border-left: 1px solid #d3d3d3;
            position: absolute;
            left: 0;
            top: 20%;
        }

        .filter-bar > div::after {
            content: "";
            width: 0;
            height: 0;
            border-left: 5px solid transparent;
            border-right: 5px solid transparent;
            border-top: 5px solid #d4d4d4;
            border-bottom: none;
            display: inline-block;
            margin-left: 6px;
            margin-bottom: 3px;
        }

.nav-sel {
    color: #f60;
}

    .nav-sel::after {
        border-bottom: 5px solid #f60 !important;
        border-top: 0 !important;
    }

.mask {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 998;
    background-color: rgba(0,0,0,.3);
}

.filter-pop {
    position: fixed;
    z-index: 1000;
    left: 0;
    right: 0;
    top: 91px;
    height: 60%;
    background-color: #fff;
    overflow: hidden;
}

    .filter-pop > div {
        height: 100%;
    }

    .filter-pop .left, .filter-pop .right {
        float: left;
        width: 50%;
        height: 100%;
        overflow: auto;
    }

        .filter-pop .left ul li, .filter-pop .right ul li {
            width: 100%;
            height: 40px;
            line-height: 40px;
            text-align: center;
        }

    .filter-pop .left {
        background-color: #ececec;
    }

        .filter-pop .left ul li {
            background-color: #ececec;
        }

    .filter-pop .right ul li {
        border-bottom: 1px solid #ececec;
    }

    .filter-pop .left .cur, .filter-pop .right .cur {
        background-color: #fff;
        color: #f60;
    }

   /*添加单选开始    thinking  */
.filter-pop .full_line{
    float: left;
    width: 100%;
    height: 100%;
    overflow: auto;
}

    .filter-pop .full_line ul li {
        width: 100%;
        height: 40px;
        line-height: 40px;
        text-align: center;
    }

    .filter-pop .full_line {
        background-color: #ececec;
    }

        .filter-pop .full_line ul li {
            background-color: #ececec;
        }

        .filter-pop .full_line .cur{
            background-color: #fff;
            color: #f60;
        }
    /*添加单选结束   thinking*/









.filter-more {
    overflow: auto;
}

    .filter-more ul {
        padding: 5px 0;
    }

        .filter-more ul li {
            float: left;
            padding: 5px 8px;
            margin: 5px 8px;
            border: 1px solid #ececec;
            border-radius: 5px;
            text-align: center;
        }

    .filter-more .tit {
        height: 35px;
        line-height: 35px;
        background-color: #ececec;
        text-align: center;
    }

    .filter-more .cur {
        border: 1px solid #f60;
        color: #f60;
    }

.filter-more-btn {
    height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    border-top: 1px solid #ececec;
}

    .filter-more-btn > div {
        float: left;
        width: 50%;
        height: 40px;
        line-height: 40px;
        text-align: center;
    }

    .filter-more-btn .reset {
        background-color: #ececec;
    }

    .filter-more-btn .submit {
        background-color: #f60;
        color: #fff;
    }

.hasresult {
    padding-bottom: 1px;
}

.mb-list {
}

    .mb-list li {
        float: left;
        width: 50%;
        padding: 2px 0;
        border-bottom: 1px solid #ececec;
        position: relative;
        text-align: center;
    }

        .mb-list li:nth-child(odd)::after {
            content: "";
            display: inline-block;
            width: 0;
            height: 100%;
            border-right: 1px solid #ececec;
            position: absolute;
            right: 0;
            top: 0;
            bottom: 0;
        }

        .mb-list li:nth-child(even) {
        }

        .mb-list li a {
            display: block;
            width: 100%;
            height: 100%;
        }

    .mb-list .mobile {
        font-size: 22px;
        color: #333;
    }

        .mb-list .mobile .middle {
            font-size: 22px;
            color: #da251c;
            margin: 0px !important;
            padding: 0px !important;
        }

        .mb-list .mobile .tail {
            font-size: 22px;
            color: #027e77;
            margin: -5px !important;
            padding: 0px !important;
        }

    .mb-list .city {
        font-size: 10px;
        color: #999;
        margin: 0px 0;
    }

    .mb-list .price {
        font-size: 18px;
        color: #f60;
    }

        .mb-list .price i {
            font-size: 10px;
            color: #999;
            font-style: normal;
        }

        .mb-list .price span {
            font-size: 10px;
            color: #999;
            margin-left: 10px;
        }

.mb-list-single {
}

    .mb-list-single li {
        width: 100%;
        padding: 5px 0;
        border-bottom: 1px solid #ececec;
        position: relative;
        text-align: center;
    }

        .mb-list-single li a {
            display: block;
            width: 100%;
            height: 100%;
            padding: 5px 0;
            display: flex;
            align-items: center;
        }

    .mb-list-single .mobile {
        float: left;
        width: 45%;
        font-size: 22px;
        line-height: 22px;
        color: #333;
    }

    .mb-list-single .city {
        float: left;
        width: 30%;
        font-size: 14px;
        line-height: 22px;
        color: #999;
        overflow: hidden;
    }

    .mb-list-single .price {
        float: left;
        width: 25%;
        font-size: 18px;
        line-height: 22px;
        color: #f60;
        overflow: hidden;
        text-align: left;
    }

        .mb-list-single .price i {
            font-size: 10px;
            color: #999;
            font-style: normal;
        }



.loading {
    width: 100px;
    height: 100px;
    background-color: rgba(0,0,0,0.5);
    border-radius: 10px;
    position: fixed;
    z-index: 9999;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

    .loading span {
        color: #fff;
    }

.noresult {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    color: #333;
}

    .noresult img {
        width: 100px;
        height: 100px;
        margin: 10px auto;
    }

.loadmore {
    width: 50%;
    height: 30px;
    line-height: 30px;
    border: 1px solid #ececec;
    border-radius: 15px;
    margin: 10px auto;
    text-align: center;
}

.gotop {
    width: 40px;
    height: 40px;
    position: fixed;
    right: 5px;
    bottom: 10px;
    z-index: 10000;
    background-color: #fff;
    border-radius: 15px;
}

    .gotop img {
        width: 100%;
        height: 100%;
    }

.go-nav {
    width: 40px;
    height: 40px;
    position: fixed;
    right: 5px;
    bottom: 80px;
    z-index: 10000;
    background-color: #fff;
    border-radius: 15px;
}

    .go-nav a {
        display: inline-block;
        width: 100%;
        height: 100%;
    }

    .go-nav img {
        width: 100%;
        height: 100%;
    }


.kw-section {
    position: fixed;
    z-index: 10001;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow: scroll;
}

    .kw-section .head {
        margin: 15px auto;
        text-align: center;
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .kw-section .alt-tabs-head {
        width: 150px;
        height: 30px;
        line-height: 30px;
        background-color: #ececec;
    }

        .kw-section .alt-tabs-head:first-child {
            border-left: 1px solid #ececec;
            border-top: 1px solid #ececec;
            border-bottom: 1px solid #ececec;
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;
        }

        .kw-section .alt-tabs-head:last-child {
            border-right: 1px solid #ececec;
            border-top: 1px solid #ececec;
            border-bottom: 1px solid #ececec;
            border-top-right-radius: 5px;
            border-bottom-right-radius: 5px;
        }

    .kw-section .head .cur {
        background-color: #f60;
        color: #fff;
        border-color: #f60;
    }

    .kw-section .kw1 {
        margin: 10px auto;
        width: 300px;
    }

        .kw-section .kw1 input[type=number], .kw-section .kw1 input[type=tel] {
            width: 100%;
            height: 35px;
            line-height: 35px;
            border-radius: 10px;
            border: 1px solid #ececec;
            padding: 5px;
            box-sizing: border-box;
            text-indent: 15px;
            font-size: 18px;
            color: #666;
        }

    .kw-section .kw2 {
        margin: 10px;
    }

    .kw-section .alt-tabs-content .kw1 {
        margin: 10px auto;
    }

    .kw-section .btn-submit {
        margin: 15px auto;
        width: 300px;
        height: 35px;
        line-height: 35px;
        text-align: center;
        background-color: #f60;
        color: #fff;
        border-radius: 15px;
    }

    .kw-section .tit {
        height: 35px;
        line-height: 35px;
        text-align: center;
        background-color: #ececec;
    }

    .kw-section .tag {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

        .kw-section .tag a {
            width: 20%;
            margin: 5px 3px;
            padding: 5px 3px;
            text-align: center;
            border: 1px solid #ececec;
            border-radius: 15px;
            overflow: hidden;
        }

.searchNum {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

    .searchNum input {
        -webkit-appearance: none;
        outline: none;
        width: 22px;
        height: 28px;
        line-height: 28px;
        text-align: center;
        padding: 2px;
        margin: 0;
        font-size: 16px;
        font-weight: 900;
        border-left: 1px solid #d3d3d3;
        border-top: 1px solid #d3d3d3;
        border-bottom: 1px solid #d3d3d3;
        border-right: 0;
    }

        .searchNum input:last-child {
            border-right: 1px solid #d3d3d3;
        }

        .searchNum input:nth-child(3), .searchNum input:nth-child(7) {
            margin-right: 10px;
            border-right: 1px solid #d3d3d3;
        }

.kw-section .tips {
    font-size: 12px;
    color: #999;
    text-align: center;
    margin-top: 10px;
}

.ckb-group {
    margin: 15px 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

    .ckb-group input[type=checkbox] {
        width: 20px;
        height: 20px;
        margin-right: 5px;
    }


.tit {
    height: 35px;
    line-height: 35px;
    text-align: center;
    background-color: #ececec;
}

.tag {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

    .tag a {
        width: 20%;
        margin: 5px 3px;
        padding: 5px 3px;
        text-align: center;
        border: 1px solid #ececec;
        border-radius: 15px;
        overflow: hidden;
    }

.tit2 {
    height: 35px;
    line-height: 35px;
    text-align: center;
    background-color: #ececec;
}

.list2 {
    margin: 0;
    height: 100%;
}

    .list2 .left, .list2 .right {
        float: left;
        width: 50%;
        height: 100%;
        overflow: auto;
    }

        .list2 .left ul li, .list2 .right ul li {
            width: 100%;
            height: 40px;
            line-height: 40px;
            text-align: center;
        }

    .list2 .left {
        background-color: #ececec;
    }

        .list2 .left ul li {
            background-color: #ececec;
        }

    .list2 .right ul li {
        border-bottom: 1px solid #ececec;
    }

    .list2 .left .cur, .list2 .right .cur {
        background-color: #fff;
        color: #f60;
    }

.menu {
    padding: 10px 0;
}

    .menu ul li {
        float: left;
        width: 25%;
    }

    .menu a {
    }

    .menu i {
        display: block;
        margin: 5px 0;
        text-align: center;
    }

    .menu img {
        width: 45px;
        height: 45px;
    }

    .menu span {
        display: block;
        margin: 0 0 5px 0;
        text-align: center;
        font-size: 14px;
        color: #666;
    }

.tab-bar {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 10005;
    width: 100%;
    margin: 0;
    padding: 5px 0;
    background-color: #fff;
    border-top: 1px solid #ececec;
}

    .tab-bar > div {
        float: left;
        width: 20%;
    }

        .tab-bar > div > a {
            display: block;
            width: 100%;
            height: 100%;
        }

    .tab-bar span {
        display: block;
        text-align: center;
    }

    .tab-bar .tab-bar-icon {
        font-size: 21px;
    }

    .tab-bar .tab-bar-text {
        font-size: 12px;
        color: #666;
        margin-top: 2px;
    }

    .tab-bar .cur .tab-bar-icon, .tab-bar .cur .tab-bar-text {
        color: #f60;
    }

.tab-bar-space {
    height: 53px;
}

/*详情页*/
.detail .mobile {
    margin: 0;
    padding: 30px 0;
    background: #f60 none no-repeat scroll 0 0;
    text-align: center;
    font-size: 28px;
    color: #fff;
    font-weight: bold;
    position: relative;
    overflow: hidden;
}

    .detail .mobile .num {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .detail .mobile .logo {
        width: 28px;
        height: 28px;
        margin-right: 10px;
    }

.detail .price span {
    display: inline-block;
    background-color: #fff;
    border-radius: 15px;
    padding: 5px 10px;
    margin-top: 5px;
    color: red;
    font-size: 18px;
}

.detail .dl {
    margin: 0;
    padding: 5px 5px;
    background-color: #fff;
    overflow: hidden;
    border-radius: 0 0 5px 5px;
}

    .detail .dl dt, .detail .dl dd {
        float: left;
        border-bottom: 1px solid #dcdcdc;
        height: 30px;
        line-height: 30px;
    }

        .detail .dl dt:nth-last-child(2), .detail .dl dd:last-child {
            border-bottom: none;
        }

    .detail .dl dt {
        width: 30%;
        text-indent: 30px;
        color: #999;
    }

    .detail .dl dd {
        width: 70%;
    }

.detail .tab {
    margin: 10px 0 0 0;
    background-color: #fff;
    padding: 10px;
}

    .detail .tab ul {
        overflow: hidden;
        zoom: 1;
    }

    .detail .tab .title li {
        float: left;
        border-bottom: 2px solid #dcdcdc;
        width: 33%;
        padding: 10px 0;
        text-align: center;
    }

        .detail .tab .title li.cur {
            border-bottom: 2px solid #f60;
            color: #f60;
        }

    .detail .tab .content {
        margin-top: 10px;
        min-height: 200px;
    }

        .detail .tab .content img {
            max-width: 90%;
        }

.clear {
    clear: both;
}

.hide {
    display: none;
}

.cornermark {
    color: #fff;
    height: 40px;
    line-height: 40px;
    width: 100px;
    position: absolute;
    right: -30px;
    top: 0;
    text-align: center;
    font-family: "黑体";
    background-color: #C80000;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    font-size: 18px;
}



.detail .btns {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

    .detail .btns a {
        float: left;
        display: inline-block;
        width: 25%;
        height: 55px;
        text-align: center;
        background: #f60 none scroll 0 0;
        border-top: 0 solid #efeff4;
        color: #fff;
    }

        .detail .btns a:last-child {
            border-right: none;
        }

    .detail .btns .wx {
        background-color: #2ba245;
        position: relative;
    }

    .detail .btns .tel {
        background-color: #605ab0;
    }

    .detail .btns .qq {
        background-color: #4399fe;
    }

    .detail .btns .collect {
        background-color: #4399fe;
    }

    .detail .btns .collected {
        background-color: #4399fe;
        color: red;
    }


    .detail .btns .cart {
        background-color: #ff0036;
    }


    .detail .btns i {
        display: block;
        width: 32px;
        height: 32px;
        margin: 0 auto;
    }

    .detail .btns .wx i {
        background: url("~/") scroll center center;
    }

    .detail .btns .wx i {
        background: url("../../content/img/wx32.png") scroll center center;
    }

    .detail .btns .tel i {
        background: url("../../content/img/tel2.png") scroll center center;
    }

    .detail .btns .qq i {
        background: url("../../content/img/starfill.png") scroll center center;
    }

    .detail .btns .collect i {
        background: url("../../content/img/starfill.png") scroll center center;
    }
    .detail .btns .collected i {
        background: url("../../content/img/starfillRed.png") scroll center center;
    }



    .detail .btns .cart i {
        background: url("../../content/img/buycart2.png") scroll center center;
    }

.detail .col3 a {
    width: 33.33%;
}

.detail .btns .wxqr {
    width: 50%;
    height: 130px;
    padding: 10px;
    background-color: #2ba245;
    position: absolute;
    top: -130px;
    text-align: left;
    color: #fff;
}

    .detail .btns .wxqr .close {
        float: right;
        width: 30px;
        height: 32px;
        background: url("../../content/img/close32.png") scroll center center;
    }

/*详情页 end*/

/*购买须知*/
.buy-notice {
    color: #999;
    font-family: "microsoft yahei";
    font-size: 14px;
    line-height: 22px;
}

    .buy-notice dt {
        margin-top: 10px;
        font-weight: 700;
    }

    .buy-notice dt {
        margin-left: 20px;
    }

    .buy-notice font {
        color: Red;
    }
/*交易方式*/
.buy-way {
    width: 400px;
    float: left;
}

    .buy-way .tit {
        text-align: center;
        font-size: 16px;
        margin-bottom: 30px;
    }

    .buy-way ul {
    }

        .buy-way ul li {
            width: 360px;
            margin: 0 auto;
            margin-left: 50px;
            padding-bottom: 50px;
            position: relative;
            border-left: 1px dotted #f60;
        }

            .buy-way ul li i {
                display: block;
                position: absolute;
                left: -15px;
                top: -5px;
                float: left;
                width: 30px;
                height: 30px;
                line-height: 30px;
                border-radius: 20px;
                background-color: #f60;
                color: #fff;
                font-size: 16px;
                font-style: normal;
                text-align: center;
            }

            .buy-way ul li span {
                display: block;
                margin-left: 25px;
                color: #999;
                font-size: 12px;
            }

                .buy-way ul li span.title {
                    font-size: 16px;
                    color: #333;
                }

                .buy-way ul li span.desc {
                    margin-top: 5px;
                }

    .buy-way .offline {
        margin-left: 10px;
    }

        .buy-way .offline i {
            background-color: Green;
        }

        .buy-way .offline li {
            border-left: 1px dotted green;
        }

    .buy-way .finish {
        border-left: none;
    }

    .buy-way .offline li.finish {
        border-left: none;
    }

.grid9 li {
    float: left;
    width: 33.333333%;
    height: 120px;
    position: relative;
}

    .grid9 li::after {
        content: "";
        display: inline-block;
        width: 100%;
        height: 100%;
        border-right: 1px solid #ececec;
        border-bottom: 1px solid #ececec;
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: 1;
    }

    .grid9 li a {
        display: inline-block;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: absolute;
        z-index: 2;
    }

.grid9 .icon img {
    width: 50px;
    height: 50px;
}

.grid9 .text {
}

.html-content {
    padding: 10px;
    text-align: left;
    line-height: 28px;
    color: #8f8f94;
    min-height: 500px;
    overflow-x: hidden;
}

    .html-content img {
        max-width: 100%;
        height: auto;
    }

.contact-tel {
    padding: 10px;
}

    .contact-tel a {
        display: block;
        margin: 10px auto;
        padding: 10px;
        width: 80%;
        text-align: center;
        background-color: #f60;
        color: #fff;
        font-size: 28px;
        line-height: 30px;
        border-radius: 30px;
    }

.contact-wx {
    padding: 10px 0;
}

    .contact-wx .left {
        float: left;
        width: 40%;
        text-align: center;
        padding: 0 10px;
        box-sizing: border-box;
    }

        .contact-wx .left img {
            width: 120px;
            height: 120px;
            border: 1px solid #999;
        }

    .contact-wx .right {
        float: right;
        width: 60%;
    }

.contact-qq {
    padding-bottom: 10px;
}

    .contact-qq a {
        display: inline-block;
        width: 32%;
        margin-top: 10px;
        text-align: center;
    }

        .contact-qq a img {
            width: 30%;
            height: auto;
            margin: 0 auto 5px auto;
        }

.contact-addr {
    padding: 10px;
    text-align: center;
}

.artlist li {
    border-bottom: 1px solid #ececec;
}

    .artlist li:last-child {
        border-bottom: 0;
    }

.artlist a {
    display: block;
    width: 100%;
    padding: 10px 15px;
    line-height: 22px;
    box-sizing: border-box;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.art-tit {
    padding: 15px 10px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

.banner-logo {
    text-align: center;
}

    .banner-logo span {
        display: inline-block;
        width: 100px;
        height: 100px;
        border-radius: 100px;
        margin: 15px;
    }

.input-row {
    text-align: center;
    position: relative;
}

    .input-row input[type=text], .input-row input[type=number], .input-row input[type=tel], .input-row textarea {
        display: inline-block;
        width: 80%;
        margin: 10px auto;
        padding: 8px;
        border: 1px solid #ececec;
        border-radius: 8px;
        line-height: 22px;
        box-sizing: border-box;
    }

        .input-row input[type=text]:focus, .input-row input[type=number]:focus, .input-row input[type=tel]:focus, .input-row textarea:focus {
            border-color: #f60;
        }

    .input-row input[type=button], .input-row input[type=submit] {
        -webkit-appearance: none;
        outline: none;
        display: inline-block;
        width: 80%;
        margin: 10px auto;
        padding: 8px;
        border: 1px solid #ececec;
        border-radius: 8px;
        line-height: 22px;
        background-color: #f60;
        color: #fff;
    }

    .input-row label {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 12%;
        margin: auto;
        height: 22px;
        color: Red;
    }

.table-f {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    font-size: 14px;
    margin: 5px auto;
}

    .table-f th, .table-f td {
        border: 1px dashed #dbdbdb;
        padding: 5px;
        height: 35px;
        line-height: 35px;
        text-align: center;
    }

    .table-f th {
        background-color: #e9e9e9;
        font-weight: bold;
    }

.row-col2 {
    padding: 10px 0;
    border-bottom: 1px solid #ececec;
}

    .row-col2:last-child {
        border-bottom: 0;
    }

    .row-col2 span {
        display: inline-block;
        width: 100px;
        padding: 0 10px;
        text-align: right;
        color: #999;
    }

.bar-bottom {
    position: fixed;
    z-index: 9999;
    left: 0;
    right: 0;
    bottom: 0;
    height: 50px;
    background-color: #fff;
    border-top: 1px solid #ececec;
    text-align: center;
}

    .bar-bottom > div, .bar-bottom > input, .bar-bottom > a {
        -webkit-appearance: none;
        display: inline-block;
        height: 100%;
    }

    .bar-bottom > input {
        -webkit-appearance: none;
        background-color: #f60;
        color: #fff;
        margin: 0;
        padding: 0;
        border: 1px solid transparent;
        outline: none;
        font-size: 16px;
    }

.op-result {
    text-align: center;
    padding-bottom: 10px;
}

    .op-result img {
        width: 100px;
        height: 100px;
        margin: 100px auto 15px auto;
    }

    .op-result .main-info {
        font-size: 18px;
    }

    .op-result .sub-info {
        font-size: 14px;
        color: #999;
    }

.btn-alipay {
    background: #16aefd url("../../content/img/alipay32.png") no-repeat 50px center;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-family: 微软雅黑;
    font-size: 24px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: 80%;
    border-radius: 5px;
}

.btn-wxpay, a.btn-wxpay {
    display: inline-block;
    background: #44b549 url("../../content/img/wxpay32a.png" ) no-repeat 50px center;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-family: 微软雅黑;
    font-size: 24px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: 310px;
    border-radius: 5px;
}

.btn-wxpay-small, a.btn-wxpay-small {
    display: inline-block;
    background: #44b549;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-family: 微软雅黑;
    font-size: 18px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 100px;
    border-radius: 5px;
}


.pay-qr {
    text-align: center;
}

    .pay-qr img {
        max-width: 130px;
        height: auto;
        margin: 15px;
    }

.tit3 {
    height: 35px;
    line-height: 35px;
    text-align: center;
    position: relative;
}

    .tit3::before {
        content: "";
        display: inline-block;
        width: 80px;
        height: 0;
        border-bottom: 1px solid #ececec;
        margin-right: 20px;
    }

    .tit3::after {
        content: "";
        display: inline-block;
        width: 80px;
        height: 0;
        border-bottom: 1px solid #ececec;
        margin-left: 20px;
    }


.form-row {
    box-sizing: border-box;
    padding: 5px;
}

.form-row {
    text-align: center;
    position: relative;
    font-size: 16px;
}

    .form-row input[type=text], .form-row input[type=number], .form-row input[type=tel], .form-row textarea {
        -webkit-appearance: none;
        outline: none;
        font-size: 16px;
        display: inline-block;
        width: 80%;
        margin: 0;
        padding: 5px;
        border: 1px solid #999;
        border-radius: 5px;
        line-height: 25px;
        box-sizing: border-box;
    }

        .form-row input[type=text]:focus, .form-row input[type=number]:focus, .form-row input[type=tel]:focus, .form-row textarea:focus {
            border-color: #f60;
        }

    .form-row input[type=button], .form-row input[type=submit] {
        -webkit-appearance: none;
        outline: none;
        display: inline-block;
        width: 80%;
        margin: 0;
        padding: 5px;
        border: 1px solid #ececec;
        border-radius: 5px;
        line-height: 25px;
        background-color: #f60;
        color: #fff;
        font-size: 20px;
    }

    .form-row select {
        -webkit-appearance: none;
        outline: none;
        background: url("../../content/img/icon-arrow-down.png") no-repeat center;
        background-size: 0.8em;
        background-position-x: 96%;
        line-height: 25px;
        width: auto;
        padding: 5px;
        margin: 5px;
        border: 1px solid #999 !important;
        border-radius: 5px;
        font-size: 16px;
    }

    .form-row input[type=checkbox] {
        box-sizing: border-box;
        padding: 0;
        display: inline-block;
        width: 30px;
        height: 30px;
        vertical-align: middle;
    }

    .form-row .ckb-label {
    }

.search-form select {
    width: 40%;
}

.search-form input[type=button] {
    width: 40%;
}

    .search-form input[type=button].reset {
        background-color: #ececec;
        color: #999;
    }

    .search-form input[type=button].reset-blue {
        background-color: #03c5ff;
        color: #fff;
    }

.search-form #txtKeyword {
    width: 65%;
}

.bar-bottom-btns {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9900;
    height: 45px;
    background-color: #fff;
    border-top: 1px solid #ececec;
}

    .bar-bottom-btns a {
        float: right;
        display: block;
        width: 33.333333%;
        height: 45px;
        line-height: 45px;
        text-align: center;
        background-color: #f60;
        color: #fff;
        font-size: 16px;
        overflow: hidden;
    }

        .bar-bottom-btns a:nth-child(4) {
            background-color: #4399fe;
        }

        .bar-bottom-btns a:nth-child(3) {
            background-color: #f60;
        }

        .bar-bottom-btns a:nth-child(2) {
            background-color: #2ba245;
        }

        .bar-bottom-btns a:nth-child(1) {
            background-color: #ff0036;
        }


/*uploader*/
.uploader-list {
    float: left;
}

    .uploader-list .file-item {
        float: left;
        margin: 0 5px;
    }

        .uploader-list .file-item .info {
            display: none;
        }

.webuploader-container {
    float: left;
}

.webuploader-pick {
    position: relative;
    display: inline-block;
    height: 100px;
    width: 100px;
    overflow: hidden;
    border: 1px solid #e5e5e5;
    background: #fff url("../../content/img/plus.png") no-repeat 50% 50%;
    cursor: pointer;
    border-radius: 0;
    padding: 0;
    margin: 0 5px;
}

.top-logo {
    display: block;
    float: left;
    height: 40px;
    line-height: 40px;
    text-align: left;
    padding-left: 5px;
}

    .top-logo img {
        max-height: 40px;
        width: auto;
    }

a.top-tel {
    display: block;
    float: right;
    margin-top: 4px;
    padding-right: 5px;
}

    a.top-tel img {
        max-height: 40px;
        width: auto;
    }

.form-b .form-row {
    text-align: left;
    padding: 2px 5px;
}

    .form-b .form-row select {
        width: 35%;
        line-height: 20px;
        padding: 3px;
        margin: 3px;
    }

.form-b .title {
    display: inline-block;
    width: 18%;
    text-align: right;
    font-size: 12px;
    color: #999;
}

.form-b #txtKeyword {
    width: 45%;
    line-height: 20px;
    padding: 3px;
    margin: 3px;
}

.form-b .form-row input[type=checkbox] {
    height: 22px;
    width: 22px;
}

.form-b .searchNum {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    padding: 5px;
}

    .form-b .searchNum input {
        padding: 0;
    }

.tab {
    margin: 10px 0 0 0;
    background-color: #fff;
    padding: 10px;
}

    .tab ul {
        overflow: hidden;
        zoom: 1;
    }

    .tab .title li {
        float: left;
        border-bottom: 2px solid #dcdcdc;
        width: 33%;
        padding: 10px 0;
        text-align: center;
    }

        .tab .title li.cur {
            border-bottom: 2px solid #f60;
            color: #f60;
        }

    .tab .content {
        margin-top: 10px;
        min-height: 200px;
    }

        .tab .content img {
            max-width: 90%;
        }

/* and style  by  thinking   */

.form-comple-find {
    padding-top: 5%;
    background: #f60 none no-repeat scroll 0 0;
    margin: 0;
    /*text-align: center;*/
    height: 100px;
}

    .form-comple-find input[type=text] {
        width: 60%;
        font-size: 24px;
        height: 40px;
        border: #ffffff;
        border-radius: 5px;
        margin-left: 10%;
    }

    .form-comple-find input[type=submit] {
        width: 13%;
        font-size: 1em;
        height: 40px;
        border: #ffffff;
        border-radius: 5px;
        display: inline;
        color: #ffffff;
        border: 0.5px #8f8f94 solid;
        background-color: transparent;
    }

    .form-comple-find input[type=checkbox] {
        margin-left: 10%;
        font-size: 24px;
        height: 20px;
        border: #ffffff;
        border-radius: 5px;
        display: inline;
        color: #ffffff;
        border: 0.5px #8f8f94 solid;
        background-color: transparent;
    }


    .form-comple-find p {
        margin-top: 10px;
        text-align: left;
        margin-left: 10%;
    }

/*情侣号开始*/

.find-couple-box {
    margin: 5px 0px 0px 0px;
    border-radius: 5px;
    border: 1.5px;
    width: 100%;
    padding: 0px;
}

    .find-couple-box .list-h {
        height: 1em;
        background-color: #666666;
        color: #ffffff;
        text-align: center;
        border: 2px #cccccc solid;
        font-size: 2em;
        padding-top: 0.5em;
    }

    .find-couple-box .list-h {
        height: 1em;
        background-color: #AAAAAA;
        color: #ffffff;
        text-align: center;
        border: 2px #cccccc solid;
        font-size: 2em;
        padding-top: 0.5em;
    }

    .find-couple-box > .list-li {
        width: 100%;
        height: 3em;
        text-align: center;
        border-bottom: 2px #666666 solid;
    }

    .find-couple-box .list-Tel {
        display: inline;
        text-align: center;
        width: 50%;
        float: left;
    }

    .find-couple-box .list-price {
        display: inline;
        text-align: center;
        width: 20%;
        float: left;
        color: red
    }


    .find-couple-box .list-operation {
        display: inline;
        float: left;
        width: 30%;
        text-align: center;
        padding-top: 15px;
    }


    .find-couple-box .tel {
        font-size: 1.5em;
        font-weight: bold;
        width: 100%;
    }


.list-operation .order-btn {
    padding: 1px;
    margin-left: 2em;
    background: #ff4500;
    color: #ffffff;
    width: 2.5em;
    height: 1.3em;
    display: inline;
    float: left;
}

.list-operation .collect-btn {
    padding: 1px;
    margin-left: 1.5em;
    background: #ffffff;
    color: #ff4500;
    width: 2.5em;
    height: 1.3em;
    display: inline;
    float: left;
}


.list-operation .orderdel-btn {
    padding: 1px;
    margin-left: 1em;
    background: #bbb;
    color: #fff;
    width: 4em;
    height: 1.3em;
    display: inline;
    float: left;
}

.areaStr {
}
